
GRUPO 5 B 2023 - Support #2487

Feature # 2496 (In Progress): Fase 1

Feature # 2483 (In Progress): Armado del robot

Construcción Final

08/23/2023 07:43 PM - Alvaro Guarachi

Status: Resolved Start date: 08/25/2023

Priority: Normal Due date: 08/31/2023

Assignee:  % Done: 100%

Category:  Estimated time: 8.00 hours

Target version:  Spent time: 8.00 hours

Description

History

#1 - 08/23/2023 07:45 PM - Alvaro Guarachi

- Subject changed from Uso de manual por defecto to Confección del robot según manual

#2 - 08/26/2023 10:55 PM - Alvaro Guarachi

- Due date set to 09/01/2023

- % Done changed from 0 to 60

- Estimated time set to 12.00

#3 - 08/26/2023 10:55 PM - Alvaro Guarachi

- Status changed from New to In Progress

#4 - 09/11/2023 07:31 PM - Alvaro Guarachi

- Subject changed from Confección del robot según manual to Construcción Final

- Due date changed from 09/01/2023 to 08/31/2023

- Status changed from In Progress to Resolved

- Start date changed from 08/23/2023 to 08/25/2023

- Estimated time changed from 12.00 to 8.00

#5 - 09/11/2023 07:32 PM - Alvaro Guarachi

- % Done changed from 60 to 100
